.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.903000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.520000px;}
._3{margin-left:-2.416000px;}
._4{margin-left:-1.100000px;}
._2{width:1.568000px;}
._1{width:23.570400px;}
._10{width:40.968000px;}
._a{width:132.142160px;}
._f{width:150.942160px;}
._9{width:159.470160px;}
._11{width:251.501440px;}
._e{width:305.925920px;}
._7{width:308.565920px;}
._d{width:321.632640px;}
._b{width:369.085440px;}
._c{width:377.989440px;}
._6{width:401.559840px;}
._8{width:417.517920px;}
._5{width:425.288640px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.fs2{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:40.420015px;}
.y1e{bottom:101.034782px;}
.yd{bottom:134.149135px;}
.y1d{bottom:138.617691px;}
.y1c{bottom:150.984949px;}
.yc{bottom:156.101726px;}
.y1b{bottom:163.352207px;}
.y1a{bottom:175.719465px;}
.yb{bottom:178.054334px;}
.y19{bottom:188.086723px;}
.ya{bottom:200.006941px;}
.y18{bottom:202.274969px;}
.y9{bottom:221.959532px;}
.y17{bottom:240.337921px;}
.y8{bottom:243.912139px;}
.y16{bottom:252.705179px;}
.y15{bottom:265.072437px;}
.y7{bottom:265.864731px;}
.y14{bottom:274.708310px;}
.y13{bottom:287.075568px;}
.y6{bottom:287.817338px;}
.y12{bottom:296.711442px;}
.y11{bottom:309.078700px;}
.y10{bottom:321.445958px;}
.ye{bottom:324.198541px;}
.yf{bottom:335.634203px;}
.y4{bottom:824.766118px;}
.y3{bottom:868.127548px;}
.y2{bottom:1102.347765px;}
.y5{bottom:1103.865239px;}
.h8{height:17.136000px;}
.h9{height:17.496000px;}
.h6{height:20.468000px;}
.ha{height:23.328000px;}
.h7{height:26.244000px;}
.h4{height:35.088000px;}
.h3{height:45.696000px;}
.h5{height:49.504000px;}
.h1{height:1276.753219px;}
.h2{height:1352.052687px;}
.h0{height:1352.057200px;}
.w0{width:956.000000px;}
.w1{width:956.360430px;}
.x0{left:0.000000px;}
.x8{left:57.751997px;}
.x6{left:379.453578px;}
.x7{left:380.754035px;}
.x1{left:402.994001px;}
.x2{left:471.833435px;}
.x5{left:473.350908px;}
.x4{left:798.192242px;}
.x3{left:803.187993px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.922413pt;}
._3{margin-left:-2.005838pt;}
._4{margin-left:-0.913254pt;}
._2{width:1.301802pt;}
._1{width:19.568875pt;}
._10{width:34.012900pt;}
._a{width:109.708507pt;}
._f{width:125.316848pt;}
._9{width:132.397058pt;}
._11{width:208.804272pt;}
._e{width:253.989158pt;}
._7{width:256.180968pt;}
._d{width:267.029363pt;}
._b{width:306.426145pt;}
._c{width:313.818521pt;}
._6{width:333.387396pt;}
._8{width:346.636287pt;}
._5{width:353.087779pt;}
.fs5{font-size:19.925542pt;}
.fs3{font-size:23.246466pt;}
.fs6{font-size:26.567389pt;}
.fs4{font-size:29.888313pt;}
.fs1{font-size:39.851084pt;}
.fs0{font-size:53.134779pt;}
.fs2{font-size:56.455703pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:33.557947pt;}
.y1e{bottom:83.882200pt;}
.yd{bottom:111.374760pt;}
.y1d{bottom:115.084693pt;}
.y1c{bottom:125.352373pt;}
.yc{bottom:129.600480pt;}
.y1b{bottom:135.620053pt;}
.y1a{bottom:145.887733pt;}
.yb{bottom:147.826213pt;}
.y19{bottom:156.155413pt;}
.ya{bottom:166.051947pt;}
.y18{bottom:167.934933pt;}
.y9{bottom:184.277667pt;}
.y17{bottom:199.535973pt;}
.y8{bottom:202.503400pt;}
.y16{bottom:209.803653pt;}
.y15{bottom:220.071333pt;}
.y7{bottom:220.729120pt;}
.y14{bottom:228.071333pt;}
.y13{bottom:238.339013pt;}
.y6{bottom:238.954853pt;}
.y12{bottom:246.339013pt;}
.y11{bottom:256.606693pt;}
.y10{bottom:266.874373pt;}
.ye{bottom:269.159653pt;}
.yf{bottom:278.653893pt;}
.y4{bottom:684.746333pt;}
.y3{bottom:720.746333pt;}
.y2{bottom:915.203200pt;}
.y5{bottom:916.463053pt;}
.h8{height:14.226837pt;}
.h9{height:14.525720pt;}
.h6{height:16.993166pt;}
.ha{height:19.367627pt;}
.h7{height:21.788580pt;}
.h4{height:29.131143pt;}
.h3{height:37.938232pt;}
.h5{height:41.099751pt;}
.h1{height:1060.000000pt;}
.h2{height:1122.515947pt;}
.h0{height:1122.519693pt;}
.w0{width:793.700760pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x8{left:47.947493pt;}
.x6{left:315.034093pt;}
.x7{left:316.113773pt;}
.x1{left:334.578080pt;}
.x2{left:391.730707pt;}
.x5{left:392.990560pt;}
.x4{left:662.683880pt;}
.x3{left:666.831507pt;}
}
